Subject: Re: Payroll 12/12-12/25: Notes Review
From: Christine Lee <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Dani Balarezo <[email-masked]>
Date: Wed, 28 Dec 2016 21:24:02 -0500

Hi Daisy,

I've already checked with Aflac and she is not on their list of people on the plan.I can forward the email to you. Andrea would like the amount that has been deducted reimbursed as soon as possible. 

Thank you,
Christine 

Sent from my iPhone

> On Dec 28, 2016, at 9:42 AM, Accounts Department <[email-masked]> wrote:
> 
> Hi Christine,
> 
> I'm sorry that Ashish was not able to update the meeting hours by time difference. I will make sure the adjustment on next paycheck.
> 
> I have no acknowledge about your tip envelops.
> 
> Regarding of Andrea Varnava, her benefits deduction was taking out when Lisa processed the payroll. I will double check with AFLAC if she was on the plan.
> 
> Thank you,
> Daisy
> 
>> On Tue, Dec 27, 2016 at 2:46 PM, Christine Lee <[email-masked]> wrote:
>> Hi Daisy,
>> 
>> One more thing...
>> Andrea Varnava has had transit money deducted from her paycheck but she is not on the list as having elected to do this. She has something in the neighborhood of $500 that has been deducted. Can you please send this back to her in her next paycheck or as a separate check?
>> 
>> Thank you!
>> Christine 
>> 
>> Sent from my iPhone
>> 
>>> On Dec 26, 2016, at 10:30 AM, Accounts Department <[email-masked]> wrote:
>>> 
>>> Dear Managers:
>>>  
>>> Please review the notes below, we are going to prepare the upcoming paycheck this Friday and let me know if anything updates no more than 12/27, Tuesday, at 10:00 AM.
>>> 
>>> New Hire Setup
>>> Asif Ullah: need new hire paperwork
>>> Amber Fullwood: received her SSN & driver license, need W-4 & I-9.
>>> Lohan Sydney: need new hire paperwork
>>> Rayn Rayna: need new hire paperwork
>>> Lauren Salvaterria: received paperwork @Hair, Park Ave
>>> Any new hire @SeaTac? 
>>> 
>>> To Dani, plz send me Housekeeping hours.
>>> 
>>> Payroll Advance Reminder:
>>> Cecilla Pazmino: what she owes $100 as of 12/16
>>> Payroll Adjustment
>>> To Ashish
>>> Katlyn oneil: 12/11 Dana Valcarcel Sales ID 180595 switch tip from Candice Porrett
>>> Bimala: 12/10 Regina Fang Sales ID 180399 switch tip from Christine Lee
>>> 12/17 Frances Klein Sales ID 181497 switch tip from Christine Lee
>>> Lawrence May: 12/14 Laura Burdette Sales ID 180977 switch tip from Katie McClusky
>>> Karen: class hour on 12/12, 9 AM to 12:30 PM
>>> Yarizza Rodriguez: 2 days Front Line pay for $20/hr and 9.82 hours in total
>>> Amber Fullwood: no lunch break 12/16, 12/17, 12/23, 12/24
>>> Have you get info from Joel about Willbert Supreme Brown's payroll on Zephan Ellenbogen appointment?
>>> Brenna: adjust her lunch hours plz
>>> Teena: 12/20 til 1:00 pm, 12/23 till 9:00 pm
>>> To Joel
>>> Please advice Ashish to calculate Spartak payroll on Sadia Siddiqi service. See details in 12/19 email, I also forward you yesterday.
>>> Steven forgot to clock out on 12/25 
>>> To Luca/Colin (Plz provide their hours)
>>> Zulema Santana forgot to clock out on 12/19
>>> Nicole Kranz forgot to clock out on 12/23.
>>> To Katie: plz confirm the training hours in Ashish's excel on 12/23, I just forward you again.
>>> 
>>> 
>>> Employee Reimbursement
>>> Any reimbursement notes please edit it here and send us the expense form which needs to attach the purchase receipts.
>>>   
>>> 
>>> Thank you,
>>> Daisy
>>> Asanda Accounts Department
>>>  
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
> 
> 
> 
> -- 
> Thank you,
> 
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>